# Customize your player colors
This mod allows you to change the colors of the player names, and map icons. See the mod icon for an example of the map icon changing.

Note that this mod is *local only*. Other players won't see the colors you specify, even if you're host, and likewise you can't see the colors others specify.

Also note that this doesn't affect players' nicknames, so if you or anyone else use `Nickname`, then that will override the name colors specified by this, though this mod will still change the map icon colors, which changing your nickname doesn't affect.

# How to use
When first downloading the mod, it provides you with `PlayerColorCustomizerExample.cfg`. You can remove the `Example` in the filename, or just launch the game once to get the actual config file the mod will use.

Then, simply edit the config file with hex codes (`#FEDCBA` format) to change the color of any of the four slots. The different config options are the labelled for which character slot they change, so be sure to keep an eye on that. 

There is also an option to choose specifically your own color. If this is invalid (by default, blank), then it will still use the respective slot that you're in.

# Also uses LiveEdit!
When you save the file, the changes should be reflected in-game immediately, so feel free to customize and immediately check what it looks like.

Note: Sometimes the file fails to read. Usually saving it again will make it work, and just in case it tries up to 3 times. If it continues to not update, check your console and see if there's another error. If all you see is `Config File Failed to load 3 times. Try saving again.` no matter how many times you try, let me know in the modding server and I'll see if I can figure out a better solution.